
        <html>
            <head>
                <link rel="stylesheet" href="hw7.css">
                
        <style>

        </style>
            </head>
            <body>
   

<div class="block2 ">
    <span class="aaa">sertiz</span>
    <div class="block1"></div>
    <span class="aab">Awsome One Page HTML Templates</span>
    <span class="aac ">we</span><span class="aad">make smart design</span>
    
</div>

<div class="block3"> 
    <span class="text">What they said about us</span>
    <span class="text1">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </span>
    
    <div class="block5"></div>
     <span class="text2">sertin</span>
     <div class="block6"></div>
    <a href=""> <span class="text4">hello</span></a>
        <a href=""><span class="text5">team</span></a>
            <a href="">  <span class="text6">services</span></a>
                <a href="">  <span class="text7">portfolio</span></a>
                    <a href="">  <span class="text8">blog</span></a>
                        <a href="">   <span class="text9">contacts</span></a>
     <span class="text10">what they say about us</span>
     <span class="text11">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </span>
     <span class="text12">Business</span> <span class="text121">Consulting</span>
     <span class="text13">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</span>
     <span class="text14">Sed ut perspiciatis unde Sorcimenia omnis iste natus irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat cotessa primastera nulla error sit voluptatem accusantium doloremque laudantium.</span>
     <div class="photo3"><img src="img2/3.jpg"></img></div>
     <div class="photo4"><img src="img2/4.jpg"></img></div>
     <div class="photo5"><img src="img2/5.jpg"></img></div>
     <div class="photo6"><img src="img2/6.jpg"></img></div>
    <a href=""> <div class="button1"><span class="buttontext1">Check Our Projects</span></div></a>
        <a href=""><div class="button2"><span class="text15">Consulting</span></div></a>
            <a href=""><div class="button3"><span class="text16">Photography</span></div></a>
                <a href=""> <div class="button4"><span class="text17">Web Design</span></div></a>
                    <a href=""> <div class="button5"><span class="text18">Advertising</span></div></a>
</div>

<div class="block7">
    <span class="name1">Diana<span class="name111">Cline</span> </span>
    <span class="name2">Gladys <span class="name111">Shirley</span></span>
    <span class="name3">Kenneth<span class="name111"> Coley</span></span>
    <span class="name4">Craig <span class="name111">Macaulay</span></span>
    <span class="name5">Robert <span class="name111">Guido</span></span>
    <span class="name6">Catherin <span class="name111">Pilcher</span></span>
    <span class="name7">Porter<span class="name111"> Yee</span></span>
    <span class="name8">Dennis<span class="name111"> Riddle</span></span>
    <span class="name9">Mark<span class="name111"> Fisher</span></span>
    <span class="name10">Thomas<span class="name111"> Fike</span></span>
    <span class="name11">Joshua<span class="name111"> Ross</span></span>
    <span class="name12">Angel<span class="name111"> Williams</span></span>
    <div class="block201"></div>
    <div class="block202"></div>
    <div class="block203"></div>
    <div class="block204"></div>
    <div class="block205"></div>
    <div class="block206"></div>
    <div class="block207"></div>
    <div class="block208"></div>
    <div class="block209"></div>
    <div class="block210"></div>
    <div class="block211"></div>
    <div class="block212"></div>
    <div class="block10"></div>
    <div class="block101 "></div>
    <div class="block102"></div>
    <div class="block103"></div>
    <div class="block104"></div>
    <div class="block105"></div>
    <div class="block106"></div>
    <div class="block107"></div>
    <div class="block108"></div>
    <div class="block109"></div>
    <div class="block110"></div>
    <div class="block111"></div>
    <div class="block112"></div>
    <div class="block4"></div>
    <img src="img2/8.jpg"></img>
<span class="text19">We Change</span>
 <span class="text191"> Ideas </span>
 <span class="text192">To</span>
 <span class="text193">Realities</span>
 

 <span class="text20">The secret of a company is the team</span>
 <span class="text21">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </span>
 <span class="texta1">You get our gold secret now</span>
<span class="texta2">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </span>
<div class="blocka1 "></div>
<span class="texta3">Web <span class="texta3a"> Design</span></span>
<div class="blocka2 "></div>
<span class="texta4">SEO & <span class="texta4a"> Marketing</span></span>
<class class="blocka3"></class>
<span class="texta5">Game <span class="texta5a">Design</span></span>
<class class="blocka4"></class>
<span class="texta6">Server  <span class="texta6a">Scripting</span></span>
<div class="blocka5"></div>
<div class="imga1"><img src="img2/Screenshot_1.jpg"></div>
<div class="imga2"><img src="img2/Screenshot_2.jpg"></div>
<div class="imga3"><img src="img2/Screenshot_3.jpg"></div>
    <div class="imga4"><img src="img2/Screenshot_10.jpg"></div>
<span class="texta7">Developing websites has always been our passion and main goal since we started the company. Putent laoreet et ius utroque dissentias ut.</span>
<span class="texta8">Marketing, SEO and website analytics are one of our hidden expertise. Putent laoreet itroque camecasta dissentias sipartchallo</span>
<span class="texta9">Making great games with perfect elements is our passion and main goal since we started the company. Putent laoreet et ius utroque.</span>
<span class="texta10">We're not only good at designing digital goodies, we've also lots of experience in servers. Putent laoreet et ius utroque dissentias ut.</span>
<div class="blocka5a"></div>
<div class="blocka6a"></div>
<div class="blocka7a"></div>
<div class="blocka8a"></div>
<span class="textb1">What we offer you</span>
<span class="textb2">What we offer you</span>
<span class="textb3">What we offer you</span>
<span class="textb4">What we offer you</span>
<span class="textb5">Business Card Design infographic Design Website Design Logo Design</span>
    <span class="textb6">Business Card Design infographic Design Website Design Logo Design</span>
        <span class="textb7">Business Card Design infographic Design Website Design Logo Design</span>
            <span class="textb8">Business Card Design infographic Design Website Design Logo Design</span>
                <div class="blockab1"></div>
                <div class="blockab2"></div>
                <div class="blockab3"></div>
                <div class="blockab4"></div>
 </div>
 <div class="blockabc">
     <div class="imgb1">
    <span class="textq">We are<span class="textq1"> Featured</span> on</span> 
   
    <div class="qw">
    <img src="img2/a4.jpg">
    </div>
<div class="orange"></div>
    </div>
     <span class="textqwe">Listen to what they said, you know the truth</span>
     <span class="textqwe1">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </span>
     <div class="blockqwe"></div>
     <div class="qwer">
<img src="img2/a1.jpg">
</div>
<div class="qwer1">
    <img src="img2/a1.jpg">
    </div>
    <div class="qwer2">
        <img src="img2/a1.jpg">
                </div>
    
                
                <div class="blockzxc"></div>
                <div class="blockzxc1"></div>
                <div class="blockzxc2"></div>
<span class="qwe12">The best one page html template I have ever seen. I used it for many prjects and many clients recommended every time this template. You purshase it for $14 but you win more this price.</span>
<span class="qwe13">The best one page html template I have ever seen. I used it for many prjects and many clients recommended every time this template. You purshase it for $14 but you win more this price.</span>
<span class="qwe14">The best one page html template I have ever seen. I used it for many prjects and many clients recommended every time this template. You purshase it for $14 but you win more this price.</span>
<span class="textqwer">Thomas Cuadra</span>
<span class="textqwer1">James Keys</span>
<span class="textqwer2">Kristal Hennessey</span>
<div class="image">
    <img src="img2/a2.jpg">
</div>
<div class="imagea1">
    <img src="img2/a3.jpg">
</div>
<div class="imagea2">
    <img src="img2/a5.jpg">
</div>
<span class="textqwert">
    Founder, PICN
</span>
<span class="textqwert1">
    UI/UX Designer
</span>
<span class="textqwert2">
    Founder, Bear Software
</span>
<span class="tekst">Some times we share some goods</span>
<span class="tekst1">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </span>
<div class="orange1"></div>
<div class="search"></div>
<a href="">
<div class="search1"></div>
</a>
<a href="">
<span class="textsearch">Subscribe</span>
</a>
<span class="textemail">Your email here..</span>
<span class="tekstsome">Some times we share some goods</span>
<span class="textnext">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </span>
<div class="block123"></div>
<div class="blockblack"></div>
<span class="textblack">Send us<span class="textblack1"> a message</span></span>
<div class="blockwhite"></div>
<span class="text228">Get in<span class="text228a">touch</span></span>
<span class="text221">Lorem ipsum dolor sit consectetur adipisicing elit eiusmod tempor incididunt.</span>
<div class="name221"></div>
<div class="email12"></div>
<div class="message"></div>
<span class="nameshs">Name</span>
<span class="nameshs1">Email</span>
<span class="nameshs2">Message</span>
<span class="nameshs3">You can also contact us at</span>
<span class="nameshs4">4952 Woodland Drive, Sioux City, IA 51106</span>
<span class="nameshs5">712-274-6481</span>
<span class="nameshs6">DonnaJKoch@jourrapide.com</span>
<span class="nameshs7">www.website.com</span>

<div class="imgg1">
<img src="img2/p.jpg">
</div>

<div class="imgg2">
    <img src="img2/p2.jpg">
    </div>

    <div class="imgg3">
        <img src="img2/p3.jpg">
        </div>

        <div class="imgg4">
            <img src="img2/p4.jpg">
            </div>
<div class="blockaaa"></div>
<span class="textaaa">Follow <span class="textaaa1">Us</span></span>
<div class="check"><img src="C:\Users\andri\Desktop\Projects\hw\hw7\img2\phone.png"></div>
<span class="checktext">Check what<span  class="checktext1"> said</span><span class="checktext3"> our</span> <span  class="checktext2">bird</span></span>
<div class="orangebox"></div>
<span class="wehave">We have great products at #Themeforest for One Page Website here  themeforest.net/item/akwamarin-one-page-pa...</span>
    <span class="brands">Big brands work with good companies</span>
    <span class="award1">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </span>
<div class="orangebox1"></div>
<div class="photoa1"></div>
<div class="photoa2"></div>
<div class="photoa3"></div>
<div class="photoa4"></div>
<div class="photoa5"></div>
<span class="some1">Some times we share some goods</span>
<span class="some2">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </span>
<div class="orangebox3"></div>






 </div>





            </body>
        </html>


